How to install libexpat1-dev on Debian 9 (Stretch)